/* filename:    confspec.g
** description: configures the model specification 
*/

/********************************************************
**      Select Specification
**      mspec = 1: no covariates
**      mspec = 2: covariates: AGE, AGE^2, EDUC, SEX
**      scale    : scales the prior covariance matrix
*/
mspec   = 2;
scale_b = 1;
scale_g = 1;

/********************************************************
**      Specify Characteristics of Baseline Individual
*/
AGE_B    = 30;
EDUC_B   = 12;
HOURS_B  = 2000;
GENDER_B = 0;  /* "MALE" */

xbaseline = AGE_B | AGE_B^2 | EDUC_B | GENDER_B;
